body
{
    font-family: 微软雅黑, Verdana, sans-serif, 宋体;
}
#navigator 
{
     clear: both;
}


#Header1_HeaderTitle
{
    margin-left: 10px;
    font-size: 50px;
    font-weight:bold;
    font-style:italic;
}

.postTitle
{
    font-size: 20px;
 }

.postCon
{
    font-size: 14px;
}
.postDesc
{
    font-size: 12px;
}
.dayTitle 
{
    font-size: 16px;
}

#blogTitle { padding: 0;}

#blogTitle h2
{
    margin-top: 10px;
    margin-left: 700px;
    font: italic bold 30px arial;
}
#sideBar
{
    padding: 5px;
    font-size: 12px;
    width: 260px;
}

#blog-calendar
{
    border: solid 1px #AAA;
    margin: 0;
    padding: 5px;
}